Provided by: libsearch-elasticsearch-perl_6.00-1_all bug

NAME

       Search::Elasticsearch::Client::6_0 - Thin client with full support for Elasticsearch 6.x
       APIs

VERSION

       version 6.00

DESCRIPTION

       The Search::Elasticsearch::Client::6_0 package provides a client compatible with
       Elasticsearch 6.x.  It should be used in conjunction with Search::Elasticsearch as
       follows:

           $e = Search::Elasticsearch->new(
               client => "6_0::Direct"
           );

       See Search::Elasticsearch::Client::6_0::Direct for documentation about how to use the
       client itself.

PREVIOUS VERSIONS OF ELASTICSEARCH

       This version of the client supports the Elasticsearch 6.0 branch, which is not backwards
       compatible with earlier branches.

       If you need to talk to a version of Elasticsearch before 6.0.0, please install one of the
       following packages:

       ·   Search::Elasticsearch::Client::5_0

       ·   Search::Elasticsearch::Client::2_0

       ·   Search::Elasticsearch::Client::1_0

       ·   Search::Elasticsearch::Client::0_90

AUTHOR

       Clinton Gormley <drtech@cpan.org>

COPYRIGHT AND LICENSE

       This software is Copyright (c) 2017 by Elasticsearch BV.

       This is free software, licensed under:

         The Apache License, Version 2.0, January 2004